/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:29px;font-family:Interstate-Black,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:22px;font-family:Interstate-Black,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:15px;font-family:Arial;color:#231F1F;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#231F1F;}
.eeworld_ic5{font-style:normal;font-weight:700;font-size:11px;font-family:Arial;color:#231F1F;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#231F1F;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:HelveticaNeueLTStd-Roman,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic8{font-style:normal;font-weight:700;font-size:7px;font-family:Arial;color:#231F1F;}
